Support » Plugin: Magento » [Plugin: Magento] Unable to find the wrapper "https"

Viewing 1 replies (of 1 total)
  • i had to add the line “extension=php_openssl.dll” in php.ini file

    But still showing the error

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Magento] Unable to find the wrapper "https"’ is closed to new replies.